## qtconnectivity-opensource-src 5.15.15

=== debian/changelog ===
qtconnectivity-opensource-src (5.15.15-3) unstable; urgency=medium

  * Backport upstream patch to guard against malformed replies in
    QLowEnergyControllerPrivateBluez (CVE-2025-23050, closes: #1093882).
  * Update debian/libqt5bluetooth5.symbols from buildds’ logs.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 29 Jan 2025 21:39:43 +0300

qtconnectivity-opensource-src (5.15.15-2) unstable; urgency=medium

  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 Oct 2024 12:40:49 +0300

qtconnectivity-opensource-src (5.15.15-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.15.15.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Sep 2024 12:15:59 +0300
